Bug 54310 - printing class hierarchi does not work
printing class hierarchi does not work
Status: CLOSED WONTFIX
Product: Source-Navigator
Classification: Retired
Component: gui (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: irox
irox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-04 02:47 EDT by greg hosler
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg hosler 2001-10-04 02:47:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686; Nav)

Description of problem:
printing a class hierarchy gives a ERROR gui screen

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. create a project with a C++ class.
2. select a class with the class browser.
3. click "Launch Class Hierarchy Browser for selected class" (or open the
class,
    and then click on Hierarchy)
4. click file -> print
5. An error box pops up :	bad option "op-close": should be one of" and then
    is followed with 52 possible ...ctree.classtree.printdlg possible
options


Actual Results:  error box, no printing

Expected Results:  printed version of class hierarchy

Additional info:

System is a fresh install of enigma (RH 7.2)
Comment 1 Elliot Lee 2004-08-23 15:44:28 EDT
Closing bugs for old packages that have no maintainer.

Note You need to log in before you can comment on or make changes to this bug.